Skip to main content
OverflowAI is here! AI power for your Stack Overflow for Teams knowledge community. Learn more

Questions tagged [updates]

Questions about updates. This is a very general tag. If you have a tag that's more specific (e.g. the package name that your question is about) please use that one.

Filter by
Sorted by
Tagged with
-1 votes
0 answers
9 views

Tying to install can driver in my ubuntu 17.4_x86 VM [duplicate]

I am new to linux and I don't know how to proceed further I am trying to install CAN driver (can-utils) package in my linux 17.4_x86 VM Before that i am trying to update my linux VM I have used ...
Nagendra's user avatar
-3 votes
0 answers
26 views

Ошибка происходит после ввода команды "sudo apt-get update" в терминал. Ubuntu запущена с помощью виртуальной машины Oracle [closed]

E: Репозиторий «cdrom://Ubuntu 22.04.4 LTS Jammy Jellyfish - Release amd64 (20240220) jammy Release» не содержит файла Release. N: Обновление из этого репозитория нельзя выполнить безопасным способом, ...
Екатерина Шусть's user avatar
-1 votes
0 answers
46 views

Ubuntu 20.04.6 LTS: W: Some index files failed to download. They have been ignored, or old ones used instead [duplicate]

When trying to execute sudo apt-get update, I get the following: W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/focal/InRelease 503 Service Unavailable [IP: 185.125.190.39 80] W: Failed ...
José Patiño's user avatar
1 vote
0 answers
24 views

Ubuntu Studio + XFCE broken update: Toolbar / app switcher icons are unresponsive

I (perhaps foolishly) accepted a system update the other day. Since then, once yesterday and twice today, the XFCE desktop just went belly up. If I click on app badges in the toolbar, it either fails ...
jamshark70's user avatar
0 votes
0 answers
27 views

UBUNTU ERROR - E: Malformed stanza 1 in source list /etc/apt/sources.list.d/ubuntu.sources (type) E: The list of sources could not be read [closed]

sudo apt update E: Malformed stanza 1 in source list /etc/apt/sources.list.d/ubuntu.sources (type) E: The list of sources could not be read. This is the error I have been having. I understand that it ...
bllry's user avatar
  • 1
-1 votes
0 answers
52 views

Multiple Errors: while using sudo apt update [duplicate]

When I use sudo apt update these what I get as an output, multiple error tried to find answer but couldn't get any as working. Really new in the Linux field if you could help me out it will truly ...
SK SOFIQUEE FIAZ's user avatar
0 votes
0 answers
33 views

Disable any automatic updates during install when installing via official ISO

I've tried searching for this, but I seem to only come up with results for disabling auto upgrades "after" installation, but I want to do it "during" installation. Hopefully this ...
emmdee's user avatar
  • 153
-1 votes
0 answers
26 views

How to work around "mv: replace '/usr/bin/nextflow' overriding mode 0755 (rwxr-xr-x)?

I am new in this world of bioinformatics. I have installed wsl on my windows machine and now installed nextflow. However, everytime I run nextflow self-update I get the information below: mv: replace '...
Prince Mushunje's user avatar
0 votes
0 answers
90 views

Certificate verification failed: The certificate is NOT trusted

Recently, I have been getting this warning each time I try running a system update on my machine: Certificate verification failed: The certificate is NOT trusted. The name in the certificate does not ...
Ryman56's user avatar
0 votes
1 answer
42 views

How to see changes in every Ubuntu update?

I want to know what has changed in Ubuntu 22.04.1 vs 22.04.2, but I cannot find ANYTHING. There is only some "download link" for 22.04.5 . What is the main website that has details about ...
Mohammad Kholghi's user avatar
-1 votes
0 answers
28 views

i cant download/install [duplicate]

i cant download/install things it keeps saying this: Ign:1 ttp://archive.ubuntu.com/ubuntu jammy InRelease Ign:2 ttp://security.ubuntu.com/ubuntu jammy-security InRelease Ign:3 ttp://archive.ubuntu....
karol's user avatar
  • 1
-3 votes
0 answers
24 views

apt update reports errors [duplicate]

I am getting these error messages on my system when I run apt update. Please help me I am new to this. Traceback (most recent call last): File "/usr/lib/cnf-update-db", line 32, in <...
Prince Editz's user avatar
-1 votes
0 answers
26 views

sudo apt update does not work after ubuntu upgrade from jammy to mantic [duplicate]

➜ ~ sudo apt update Ign:1 cdrom://Ubuntu 22.04 LTS _Jammy Jellyfish_ - Release amd64 (20220419) jammy InRelease Err:2 cdrom://Ubuntu 22.04 LTS _Jammy Jellyfish_ - Release amd64 (20220419) jammy ...
thirdeye's user avatar
2 votes
1 answer
91 views

How do I apply only security updates in terminal? [duplicate]

My server uses the ubuntu operating system. After a while, I saw a lot of update notifications. But I only want to update the security part, so how do I use the command?
Spammer profile deleted by mod's user avatar
-1 votes
0 answers
23 views

While give apt update getting this error [duplicate]

Ign:1 https://packages.microsoft.com/ubuntu/20.04/prod focal InRelease Err:2 https://packages.microsoft.com/ubuntu/20.04/prod focal Release Could not handshake: The TLS connection was non-properly ...
sabari M's user avatar
-2 votes
1 answer
52 views

Apache stops displaying web page after ubuntu dist-upgrade on freescout server

Last week I set up an ubuntu 22.04LTS server and ran the freescout install script. I was able to configure and start using freescout , then I thought it would be a good idea (clearly not) to upgrade ...
Scott W's user avatar
0 votes
0 answers
24 views

problem with update archive.ubuntu

Release file for http://archive.ubuntu.com/ubuntu/dists/focal-updates/InRelease is not valid yet (invalid for another 2h 13min 51s). Updates for this repository will not be applied.
Hagop's user avatar
  • 11
-1 votes
0 answers
48 views

Can't update or upgrade after I tried installing PostgreSQL

I can't update or upgrade after I tried installing PostgreSQL on my Ubuntu Conflicting values set for option Signed-By regarding source https://apt.postgresql.org/pub/repos/apt/ focal-pgdg: /usr/share/...
daniel boakye's user avatar
0 votes
0 answers
59 views

Ubuntu 22.04.4 Still Auto-Updates Even After Disabling

Update 2024/05/08 - based on comments (thank you!): I have never touched the innards of /etc/apt/apt.conf.d/50unattended-upgrades. Don't see update-at-shutdown . Here's what's in the file not ...
ecorrales's user avatar
0 votes
1 answer
126 views

PPAs do not have release files [duplicate]

I have noticed, that when I try to sudo apt update, the terminal keeps showing me errors that I had when I was trying to install something else time ago. Hit:1 https://dl.winehq.org/wine-builds/ubuntu ...
Le Pulga's user avatar
-1 votes
0 answers
59 views

Software Updater not functioning

I recently upgraded to ubuntu 24.04. Now I have an issue where Software Updater or Synaptic is not working. sudo apt-get update yields: E: Malformed entry 1 in sources file /etc/apt/sources.list.d/...
Scott R.'s user avatar
-1 votes
1 answer
161 views

Receiving an error after running sudo apt update in Ubuntu Server 24.04

Umm I'm very new to this, just a nerd teen so it would be appreciated if things were explained a bit... comprehensively maybe? I downloaded Ubuntu Server LTS 24.04, everything went smoothly. When i ...
El1i0r's user avatar
  • 3
0 votes
0 answers
663 views

error sudo apt update on ubuntu 24.04 noble

i installed ubuntu 24.04 but when i use sudo apt update this error come: kavus@kavus-HP:~$ sudo apt update [sudo] password for kavus: N: Missing Signed-By in the sources.list(5) entry for 'http://...
Kapus Habb's user avatar
0 votes
0 answers
21 views

Help with partitions disks [duplicate]

I only have one hard drive and I had partitioned everything, I left the home with more space but everything I installed is also being saved in root and I no longer have any space left since by default ...
A. Adasme's user avatar
0 votes
1 answer
35 views

Do Ubuntu updates update dependent executables on shared library minor change?

One of the oft-cited benefits of shared libraries is that if we make a minor change in a library which does not change its ABI (e.g. fix implementation bug) we do not need to recompile dependent ...
yugr's user avatar
  • 101
0 votes
0 answers
38 views

ros noetic installation on ubuntu server 20.04

ros noetic installation on ubuntu server 20.04 sudo apt update Hit:1 http://ports.ubuntu.com/ubuntu-ports focal InRelease Hit:2 http://packages.ros.org/ros/ubuntu focal InRelease Hit:3 http://ports....
Adithya S's user avatar
0 votes
0 answers
96 views

why are upgradable packages not upgrading? [duplicate]

I've listed the upgrades by list command and tried to upgrade by using upgrade command but still all the 4 packages are not upgraded.I've attached the command lines below. please help me as I've no ...
Vivek Physics LEARNER's user avatar
0 votes
0 answers
50 views

Error opening radeonsi and swrast drivers on Ubuntu 22.04.4 LTS

I am using a dual boot Windows 11 and Ubuntu 22.04.4 LTS. When running the code, the program displays an error: libGL error: MESA-LOADER: failed to open radeonsi: /usr/lib/dri/radeonsi_dri.so: Cannot ...
rihab's user avatar
  • 1
0 votes
0 answers
33 views

Is there an Update from Ubuntu 23:10 to Ubuntu 24:04 [duplicate]

Is there going to be an Upgrade for Ubuntu 23:10 to 24:04. If so when would it be available.
Robert 's user avatar
-1 votes
0 answers
135 views

Repository getting 404 in 24.04

I installed the new version on my Raspberry Pi5 device and I am getting a 404 error on a few of the repositories when doing a sudo apt update. I have tried a few of the suggested fixes on the Ask ...
Scott Bowers's user avatar
1 vote
0 answers
35 views

Trying to run x86 on ARM

I am running Ubuntu 20.04 in a VM on an M2 Mac. I'm trying to follow this tutorial to use qemu-user: https://www.kali.org/docs/arm/x86-on-arm/. After running sudo apt update sudo apt install -y qemu-...
can567's user avatar
  • 11
1 vote
1 answer
254 views

updating Ubuntu server from 20.04 LTS to 22.04 LTS not 24.04 LTS

how can I update the server to a previous LTS and not the very latest one? I need to update Ubuntu server from 20.04 LTS to 22.04 LTS not 24.04 LTS. Can any one help me in this? Thank you in advance.
Indirajith V's user avatar
-3 votes
0 answers
23 views

Malformed entry in sources.list.d file causing "The list of sources could not be read" error [duplicate]

I'm encountering an error message when trying to update my package sources using sudo apt update. The error message I'm seeing is. Malformed entry 3 in list file /etc/apt/sources.list.d/archive_uri-...
Usha's user avatar
  • 1
-1 votes
0 answers
34 views

GPG is failing to connect to key server

gpg, version 2.2.27 I'm trying to update key list with: sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 1A127079A92F09ED and I get Executing: /tmp/apt-key-gpghome.Rx7RhtOk0y/gpg.1.sh --...
FourierFlux's user avatar
-1 votes
0 answers
191 views

Upgrade ubuntu to version 24.04 [duplicate]

having version 22.04 installed, can I upgrade ubuntu to the latest version 24.04 so that I have 5 years support?
Patryk's user avatar
  • 1
0 votes
1 answer
32 views

How to setup NTP

Can someone guide me how to set up NTP . I have tried installing update and stop and restart the server but still the issue permits the same . Can someone guide me on this please . Thank you
Goutham An's user avatar
-6 votes
0 answers
39 views

During the upgrade to 24 noble numbat getting erros while installing [duplicate]

http://mirror.xeonbd.com/ubuntu-archive/pool/main/p/perl/libperl5.36_5.36.0-10ubuntu1_i386.deb 404 Not Found [IP: 103.153.241.4 80] Failed to fetch http://mirror.xeonbd.com/ubuntu-archive/pool/main/p/...
ANSHUMAN RAI's user avatar
-1 votes
0 answers
30 views

I got the pop-up alert "Error during update" while upgrading to mantic minotaur!

"A problem occurred during the update. This is usually some sort of network problem, please check your network connection and retry. W:Updating from such a repository can't be done securely, and ...
Ривадж Ропахэти's user avatar
0 votes
0 answers
57 views

Upgrading from 22.04 to 23.04 [duplicate]

Upgrades to the development release are only available from the latest supported release.
Ривадж Ропахэти's user avatar
-1 votes
0 answers
35 views

"Failed to download repository information. Check your Internet connection."

"Failed to download repository information. Check your Internet connection.". What is solution to this pop-up box?
Ривадж Ропахэти's user avatar
0 votes
1 answer
380 views

What to do now that Gnome 44 runtime is no longer supported?

Info: org.gnome.Platform//44 is end-of-life, with reason: The GNOME 44 runtime is no longer supported as of March 20, 2024. Please ask your application developer to migrate to a supported platform. ...
Trunk's user avatar
  • 350
3 votes
2 answers
1k views

New Gnome Ubuntu won’t update to 46.1

The new regular Ubuntu 24.04 won't update to Gnome 46.1. I have Gnome 46. My Fedora 40 has Gnome 46.1. Does Fedora have a different style to update? I have done all the command lines and stuff. Am I ...
Christian Bearsly Clark's user avatar
0 votes
0 answers
17 views

Failure running "sudo apt update": NO_PUBKEY C2850B265AC085BD error, where adding the key doesn't change anything [duplicate]

I have Ubuntu 18.04. I want to upgrade to a newer Ubuntu version. I get the following persistent error: ~> sudo apt update Hit:1 http://archive.canonical.com/ubuntu bionic InRelease Hit:2 https://...
Oliver Kullmann's user avatar
0 votes
0 answers
27 views

How to uninstall Astah UML?

I use Ubuntu 23.10. I'm trying to update the system, and it gives me this error message. The astah-uml package needs to be reinstalled, but I can't find an archive for it. I do not remember when I ...
Wesley Henrique's user avatar
1 vote
1 answer
49 views

Unable to upgrade ubuntu due to one security update. Please help

sudo apt update && sudo apt upgrade Get:1 https://deb.nodesource.com/node_20.x jammy InRelease [4,563 B] Hit:2 http://in.archive.ubuntu.com/ubuntu jammy InRelease Hit:3 http://...
phantom_tor's user avatar
2 votes
0 answers
1k views

Error after upgrading to Ubuntu 24.04 LTS

Hello after update ubuntu 22.04 lts to 24.04 lts , when my pc restared i got this error and i can not open ubuntu. Any advice?
iLoveUbuntu's user avatar
11 votes
3 answers
8k views

Can't upgrade to Kubuntu 24.04

I have Kubuntu 23.10. When I type: sudo apt update && sudo apt upgrade -y && do-release-upgrade I get: Checking for a new Ubuntu release There is no development version of an LTS ...
iirekm's user avatar
  • 253
0 votes
0 answers
19 views

apt full-upgrade gets stuck on a broken pipe

Had to fix dpkg due to an upgrade interruption, now I am just stuck with a different error every time I try to run an upgrade, "Paste process signal was killed by a broken pipe. Error came when ...
Leo Schenk's user avatar
7 votes
3 answers
4k views

Can't update to Ubuntu 24.04 LTS on WSL2

I'm using WSL2 on Windows 11, store already has latest 24.04 version but I can't upgrade mine from 22:04. I've tried rebooting WSL, nothing worked. Has anyone went through this already? Attaching ...
Daniel's user avatar
  • 73
0 votes
0 answers
773 views

I tried to update from 22.04 lts to 24.04 lts

My laptop is a little old and I tried to update from 22.04 to 24.04 after the cmd gathered everything and unpacked everything it's a blank screen now and it's been over an hour and I don't know what ...
user17736672's user avatar

1
2 3 4 5
144